.container .g5 .gridBox {padding:3em;}
.container .g5 .gridBox .cell {padding:0.95em;}
.container .g5 .gridBox .mainBox .mediaBox .ima {padding-top:100%;outline:0.1rem solid #ececec;}
.container .g5 .gridBox .mainBox .txtBox {text-align:center;color:#4b4b4b;}
.container .g5 .gridBox .mainBox:hover .mediaBox .ima {background:#A82433;}
.container .g5 .gridBox .mainBox:hover .mediaBox .ima img {opacity:0.5;}
